Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 07:02:37 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat aswathy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aswathy Bot:  Hi Aswathy ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addition
 al 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597978249            10:48 AM, 13th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen           10:49 AM, 13th Mar                     aswathy                    Hi Recently I placed a return request of cake mold worth 1.2kd. Please update the status of refund. Order number was 8239851896.           10:50 AM, 13th Mar       
             Ezzaldeen                   May I request you to please allow us a moment  to retrieve the information.           10:52 AM, 13th Mar                     aswathy                    Yeah sure Also my i know the status of 1000610972 return           10:52 AM, 13th Mar                     aswathy                    All items have collected,           10:53 AM, 13th Mar                   Ezzaldeen                   we would like to inform you that your item is in its way to  our warehouse           10:58 AM, 13th Mar                   Ezzaldeen                   once the item reached the refund will be initiated           10:58 AM, 13th Mar                   Ezzaldeen                   the refund proces will take 4-15 days           10:58 AM, 13th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:59 AM, 13th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us
 .  Have a wonderful day.           11:02 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236737